
/* Home 1 */
.csbody.home1 .cshero-fancybox-wrap.fancybox-layout1 .fancy-icon:before {
	z-index: -1;
	left: -10px;
}

/* Home 2 New */
.home2-new .cshero-testimonial-text { line-height: 43px;} 


.header-small-logo #cshero-header #menu{ padding-left: 60px;}
.header-small-logo #cshero-header #menu .cshero-menu-dropdown{ margin-right: 30px;}

.header-small-logo #header-sticky #sticky-nav-wrap{ padding-left: 60px;}
.header-small-logo #header-sticky #sticky-nav-wrap > .cshero-dropdown{ margin-right: 30px;}

/* Home 4 */
@media (min-width: 993px){
	.csbody.home4 #cshero-header{ padding: 0 40px;}
	.csbody.home4 #header-sticky{ padding: 0 25px;}
}
/* Home 6 */
@media (min-width: 1280px){
	.csbody.home6 { padding: 0 40px;}
	.csbody.home6 #header-sticky{ padding: 0 25px;}
}
.csbody.home6 .cshero-fancybox-wrap.fancybox-layout1 .fancy-icon:before {
	z-index: -1;
	left: -10px;
}

.hide-pageloading #cs_loader{ display: none; height: 0 !important; visibility: hidden; }
.hide-pageloading .cs_hidden{ display: block; visibility: visible !important; opacity: 1 !important;}